## lg-issue112 1-1

=== debian/changelog ===
lg-issue112 (1-1) unstable; urgency=low

  * Initial Release.

 -- Joerg Jaspert <joerg@debian.org>  Sun, 10 Apr 2005 13:37:34 +0200
