=== debian/control ===
Source: lg-issue112
Section: doc
Priority: optional
Maintainer: Joerg Jaspert <joerg@debian.org>
Standards-Version: 3.6.1
Build-Depends-Indep: debhelper (>= 4.0.2)

Package: lg-issue112
Architecture: all
Depends: lg-base (>= 80-3), debconf
Provides: lg-issue
Conflicts: lg-base (<< 80-2)
Description: Issue 112 of the Linux Gazette.
 This contains issue 112 of the Linux Gazette, including:
 * The Mailbag
 * More 2 Cent Tips!
 * The Answer Gang
 * News Bytes, by Michael Conry
 * HelpDex, by Shane Collinge
 * Running XBoard in Irssi, by Jason Creighton
 * RSA 2005 Conference and Expo, San Francisco - Special Report, by Howard Dyckoff
 * Free as in Freedom: Part Three: Open Source to the Corporate Bazaar, by Adam Engel
 * Experiments with the Linux Kernel: Process Segments, by R. Krishnakumar
 * GNU Octave - Functions and Scripts, by Barry O'Donovan
 * Introduction to Shell Scripting - Part 2, by Ben Okopnik
 * Linux: A Clear Winner for Hardware I/O, by P. J. Radcliffe
 * Lexical Closures In C, by Hiran Ramankutty
 * Design Awareness, by Mark Seymour
 * How to Set Up a Jabber Server, by Suramya Tomar
 * Ecol, by Javier Malonda
 * Qubism, by Jon "Sir Flakey" Harsem
 * The Linux Laundrette
